December 8, 2016

Security updates for Foxit products

Foxit Software has announced the release of version 4.2 of its PDF Reader product, closing two security vulnerabilities. Foxit Reader 4.2 addresses a buffer overflow issue that occurred when processing PDF documents with titles longer than 512 bytes. An issue that could be exploited by an attacker to inject and execute malicious code on a victims system. Additionally, the update fixes a security flaw related to digital signatures.

Read the full article here.

Source:[TheHSecurity]

Share and Enjoy:
  • Print
  • Digg
  • StumbleUpon
  • del.icio.us
  • Facebook
  • Yahoo! Buzz
  • Twitter
  • Google Bookmarks

Comments

  1. great post thanks